<%- include('partials/header.ejs',{title: 'Edit Brand'}) %>


    <div class="container mt-5">
        <div class="row mb-5">
            <div class="col-6 mx-auto">
                <h3>Edit Brand</h3>
                <form action='/brands/edit/<%= brand.id %>' method="POST">
                    <div class="form-group">
                        <label for="name">Name</label>
                        <input type="text" class="form-control" id="name" name="name" value="<%= brand.name %>" disabled>
                    </div>
                    <div class="form-group">
                        <label for="logo">Logo</label>
                        <input type="text" class="form-control" id="logo" name="logo" value="<%= brand.logo %>">
                    </div>
                    <div class="form-group">
                        <label for="country">Country</label>
                        <input type="text" class="form-control" id="country" name="country" value="<%= brand.country %>">
                    </div>

                    <button type="submit" class="btn btn-warning">Submit</button>
                </form>
            </div>
        </div>
    </div>


    <%- include('partials/footer.ejs') %>